Redmine - Patch #15980

German translations
2014-01-28 10:47 - Daniel Felix

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description

label_only: only

label_drop_down_list: drop-down list
label_checkboxes: checkboxes
label_link_values_to: Link values to URL

should be:

label_only: nur

label_drop_down_list: Dropdown-Liste
label_checkboxes: Checkboxen
label_link_values_to: Werte mit URL verknipfen

Associated revisions

Revision 12737 - 2014-01-30 00:10 - Toshi MARUYAMA
German translation updated by Daniel Felix (#15980)

History

#1 - 2014-01-30 00:11 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12737, thanks.

#2 - 2014-01-30 00:11 - Toshi MARUYAMA

- Category set to Translations
https://www.redmine.org/projects/redmine/repository/svn/revisions/12737
http://www.tcpdf.org

